%define module_version 0.003
%define module_name RDF-QueryX-Lazy
# BEGIN SourceDeps(oneline):
BuildRequires: perl(ExtUtils/MakeMaker.pm) perl(RDF/Query.pm) perl(Scalar/Util.pm) perl(Test/More.pm) perl(common/sense.pm) perl(parent.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.003
Release: alt1
Summary: yeah, all those PREFIX definitions get boring
Group: Development/Perl
License: perl
URL: https://metacpan.org/release/RDF-QueryX-Lazy

Source0: http://cpan.org.ua/authors/id/T/TO/TOBYINK/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
This is a fairly trivial subclass of the RDF::Query manpage that auto-defines
many prefixes for you, so you can be lazy. It should have most of the
common ones in there.

Oh yeah, and if you want, you can pass a key 'lazy' in the RDF::Query
`%%options' hash with additional prefix mappings.


%prep
%setup -n %{module_name}-%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc LICENSE Changes COPYRIGHT README
%perl_vendor_privlib/R*

%changelog
* Mon Sep 22 2014 Igor Vlasenko <viy@altlinux.ru> 0.003-alt1
- regenerated from template by package builder

* Fri Mar 07 2014 Igor Vlasenko <viy@altlinux.ru> 0.002-alt1
- initial import by package builder

